@charset "utf-8";


/****************************最新改变产品**********/
.type_case_list { color: #444444; font-size: 15px; width: 100%; height: auto; border: 1px solid #d8d8d8;  margin: 50px auto; padding: 15px 30px;}
.type_case_list ul  { width: auto; padding: 10px 0px 5px 0;}
.type_case_list ul li { padding: 2px 5px; border-left: 1px solid #d8d8d8; margin-bottom:5px;}
.type_case_list ul li:first-child {border-left: 0px solid #d8d8d8; width: 90px;}
.type_case_list ul li a { display: block; color: #444444; font-size: .9em; line-height: 20px; padding: 5px 5px;text-decoration:none;}
.type_case_list .selected a { color:#fff;background-color: #009e7f;}

/**********HEADER**********/
.herder { width: 100%; position: fixed; top: 0; z-index: 999;}
.sina-nav .sina-brand img{ height: 46px; margin-top:17px; }
.sina-nav .sina-brand { height: 60px; line-height: 60px; margin-top: 10px; font-weight: 600; letter-spacing:1px; font-size: 1.6em; }
/**********indexBanner**********/
.indexBanner {width: 100%;}
.indexBanner img{width: 100%;}
/**********首页 关于我们**********/
.indexAbout { width: 100%; height: auto; padding: 80px 0; overflow: hidden;}
.indexAbout .indexTitle h2 { font-size: 1.8em; height: auto; line-height: 50px;font-weight: 600; color:#555;}
.indexAbout   .txt { width: 100%; height: auto; padding: 10px 0;}
.indexAbout   .txt  p{ font-size: 1em; line-height: 28px; height: auto; color: #555;}
.indexAbout   ul li { width: 48%;}

/**********首页 产品**********/
.indexPro { width: 100%; height: auto;  overflow: hidden; position: relative;}
.indexPro  .proTxt  {  position: relative;}
.indexPro  .proTxt img { width: 100%;}
.indexPro  .proTxt  .txt { position: absolute; z-index: 999; top: 31%; left: 6%; color: #fff;}
.indexPro  .proTxt  .txt .tit { font-size: 1.4em; height: auto;line-height: 40px; font-weight: 600;}
.indexPro  .proTxt  .txt p { font-size: 1em; height: auto; line-height: 30px; width: 60%;}
.indexProBt { position: absolute; bottom: 0; z-index: 99; width: 100%;}
.indexProBt .btt { text-align: center; width: 100%; height: auto; padding: 15px 0; background-color: rgba(27, 53, 114, .8);}
.indexProBt .btt .tit { color: #fff; font-size: .9em; line-height: 22px;}
.indexProBt .btt .titEn { color: #fff; font-size: .9em; line-height: 22px;}
.indexProBt .btt:hover { background-color: #009e7f;}
/**********首页 产品应用**********/
.indexApp { width: 100%; height: auto; padding: 80px 0; overflow: hidden;}
.indexApp .txt { width: 100%; height: auto; background-color: #f8f8f6; padding: 40px 20px;}
.indexApp .txt  .tit { width: 100%; height: auto; line-height: 30px; font-size: 1.1em; margin-bottom: 10px;} 
.indexApp .txt:hover { background-color: #009e7f; color: #fff;}
/**********首页 标题**********/
.indexTit {width: 100%; height: auto; text-align: center;}
.indexTit h2 { font-size: 1.5em; height: auto; line-height: 50px; font-weight: 600; margin-bottom: 25px; color: #555;}
/**********首页 新闻**********/
.indexNew { width: 100%; height: auto; padding: 80px 0; overflow: hidden; background-color: #f8f8f6;}
.indexNew  ul li { width: 32%; background-color: #fff; }
.indexNew  ul li .txt { padding: 20px 15px;}
.indexNew  .txt  a { height: auto; line-height: 25px ; color: #555;  }
.indexNew  .txt  h2 { margin-bottom: 5px; font-size: 1em; font-weight: 600; height: 30px; line-height: 35px;  overflow: hidden;}
.indexNew  .txt   p { font-size: 1em; line-height: 26px; height: 78px; overflow: hidden; color: #555; }
.indexNew  .txt  .more a { font-size: .9em; height: auto; line-height: 25px ; color: #555;  }
.indexNew ul li:hover   .txt { background-color: #009e7f; color: #fff;}
.indexNew ul li:hover  .txt  a { color: #fff;}
.indexNew ul li:hover  .txt  p { color: #fff;}
.indexNew  ul::after {  content: " "; width: 32%;}





/**********首页 联系我们**********/
.indexContact { padding: 60px 0; color: #fff; overflow: hidden; width: 100%; height: auto; background-image: url(../images/index-contact-bg.jpg); min-height: 300px;}
.indexContact  ul li { width: 48%; }
.indexContact  .lf  h2 { height: auto; line-height:45px ; font-size: 1.5em; margin-bottom: 30px; font-weight: 600; color: #009e7f; }
.indexContact  .lf  p { width: 60%; height: auto; line-height: 25px; font-size: .9em; margin-bottom: 20px;}
.indexContact  .lf  .txt  { margin: 40px 0;}
.indexContact  .lf  .txt p { width: 100%; height: auto; line-height: 25px; font-size: .9em;}
.indexContact  .rg  {width: 100%; height: auto; background-color: #fff; padding: 30px 30px;}
.indexContact  .rg input { width: 100%; height: 35px; color: #999998; line-height: 35px; margin-bottom: 15px; padding: 0 15px; font-size: .9em; background-color: #f8f8f6;}
.indexContact  .rg input:last-child { background-color: #35679a; color: #fff;}
.indexContact  .rg  textarea { color: #999998; width: 100%; margin-bottom: 20px; padding: 20px 15px; font-size: .9em; background-color: #f8f8f6; }



/**********首页 底部**********/
.footer {width: 100%; height: auto; background-color: #35679a; padding: 60px 0; color: #fff;}
.footer  .tit  h2{ font-weight: 600;  font-size: 1.5em; letter-spacing: 1px; width: 100%; padding-bottom: 25px; border-bottom: 1px solid #fff; height: auto; line-height: 30px;}
.footer  ul {margin-top: 30px ;}
.footer  ul li { width: auto; font-size: 1em; height: auto; line-height: 25px; }
.footer  a { color: #fff; font-size: 1em; height: auto; line-height: 25px; }
 /**********首页 联系我们**********/
 .breadNav  { font-size: .95em; width: 100%; color: #555;  height: auto; padding: 10px 0; line-height: 30px; background-color: #eeede9;}
 .breadNav a {font-size: .95em; color: #555;} 
 /**********关于我们**********/
 .about { width: 100%; height: auto;padding: 60px 0;}
 .about  .title h2 { color: #009e7f; font-size: 1.5em; height: auto; line-height: 35px;  font-weight: 600; text-align: center;}
 .about .txt { width: 100%;  height: auto; line-height: 30px; padding: 36px 0; font-size: 1em;}
 .about .txt p { width: 100%;  height: auto; line-height: 30px;font-size: 1em; margin-bottom: 10px;}


.txt_about { width: 100%; height: auto;  }
.txt_about  ul li { width: 50%;}
.txt_about   .lf  {  background-color: #35679a; height: 100%; padding: 30px 20px;}
.txt_about   .lf  h2 { font-size: 1.6em; font-weight: 600; color: #fff; height: auto; line-height: 35px;}
.txt_about   .lf  hr { width: 80px; border: 1px solid #009e7f; margin: 10px 0px; }
.txt_about   .lf  .txt1 {width: 100%;  height: auto; line-height: 26px; }
.txt_about   .lf  .txt1 p { width: 100%; color: #fff; height: auto; line-height: 26px;font-size: .9em; margin-bottom: 8px;}





 /**********企业文化**********/
 .culture { width: 100%; height: auto;padding: 80px 0; background-color: #f8f8f6;}
 .culture .list {width: 100%; margin-bottom:40px;}
 .culture .list ul li { width: 42%;}
 .culture .list ul li:last-child { width: 58%;}
 .culture .list  .txt { background-color: #fff; padding:20px 30px; height: 100%;}
 .culture .list  .txt  h3 { font-size: 1.2em; height: auto; line-height: 30px; margin-bottom: 20px; font-weight: 600; color: #009e7f;}
 .culture .list  .txt  p { font-size: .9em; height: auto; line-height: 22px; color: #454545; margin-bottom: 2px;}
 .culture .list2 ul li { width: 58%;}
 .culture .list2 ul li:last-child { width: 42%;}





 /**********设备展示**********/
 .device { width: 100%; height: auto;padding: 80px 0; }
 .device ul li { width: 30%;}
 .device ul li:last-child { width: 60%;}
 .device h2 { font-size: 1.3em;height: auto; line-height: 40px; color: #009e7f; font-weight: 600;}
 .device p { font-size: 1em; height: auto; line-height: 30px; font-weight: 400;}
 .devicelist { width: 100%; margin-bottom: 40px; }
 /**********新闻资讯*********/
 .news { background-color: #fff;}
 .news  ul li { margin-bottom: 35px; background-color: #f8f8f6; border-top: 5px solid #35679a;}

 .showNews .tit{ width: 100%; text-align: center; }
 .showNews h2{height: auto; line-height: 30px; font-size: 1em; font-weight: 600; color: #555;}
 .showNews  span { font-size: .8em;}
 .showNews .txt{ width: 100%; padding: 20px 0; color: #555;}
 .showNews .txt p{ font-size: 1em; height: auto; line-height: 25px; margin-bottom: 8px;}
 .showNews .txt img { width: 100%; margin: 0px auto 10px auto; }



 /**********联系我们*********/
 .contact { width: 100%; height: auto; padding: 80px 0;}
 .contact ul li{ width: 48%; height: auto; background-color: #ececec; padding: 30px 20px; }
 .contact input { width: 49%; border: 1px solid #d1d3d6;height: 45px; color: #999998; line-height: 45px; margin-bottom: 15px; padding: 0 15px; font-size: .9em;}
 .contact  textarea { color: #999998; width: 99%; margin-bottom: 20px; padding: 20px 15px; font-size: .9em; border: 1px solid #d1d3d6; }
 .contact input:last-child { width: 99%; background-color: #35679a; color: #fff;}
 .contact  .rg { width: 100%;  height: auto; color: #000; }
 .contact  .rg h2 { color: #555;font-size: 1.2em; font-weight: 600; letter-spacing: 1px; height: auto; line-height: 50px;}
 .contact  .rg  p { font-size: .9em; height: auto; line-height: 25px; margin-bottom: 13px;color: #555;}
 #mapL { width: 100%;  margin-top: 30px;}
 .contact input:last-child:hover { background-color: #009e7f; }
 .contact  .title { width: 100%; height: auto; text-align: left; margin-bottom: 20px;}
 .contact  .title  h2 { color: #555;font-size: 1.2em; height: auto; line-height: 40px; font-weight: 600; }
 .contact  .title  p { color: #555;font-size: 1em; height: auto; line-height: 35px; ; }
 .contact  .title  hr  { width: 60px; border: 1px solid #009e7f; background-color: #009e7f; color: #009e7f; margin: 5px 0;}

 /**********产品列表*********/
 .proList { width: 100%; height: auto; padding: 20px 0px 40px 0px;}
 .proList .list { width: 100%; height: auto; padding: 60px 10%; }
 .proList .list .img-big img { width: 80%;}
 .proList .list ul li { width: 46%; height: auto; float: right;}
 .proList .list  .txt { width: 100%; padding: 11% 0px 30px 28%; }
 .proList .list:nth-child(2n+1) { background-color: #f8f8f6;}
 .proList .list:nth-child(2n) .txt { width: 100%; padding: 11% 0px 30px 0px; }
 .proList .list:nth-child(2n+1) ul li { float: left;}
 .proList .list  .txt h2 {  font-size: 1.3em; font-weight: 600; height: auto; line-height: 35px; margin-bottom: 10px;}
 .proList .list  .txt p { width: 100%; font-size: .9em; height: auto; line-height: 25px; }
 .proList .list  .txt hr { width: 42%; margin-bottom: 30px; }

 /**********产品展示*********/
 .showPro { width: 100%; height: auto; padding: 20px 0;}
 .showPro .proList ul li { width: 45%;}
 .showPro .proList .lf { border: 1px solid #e3e3e3; text-align: center; }
 .showPro .proList  img { width: 100%;}

 .swiperProImgSl { margin: 15px auto;}
 .proList .rg {  padding: 0px 0px 20px 30px;}
 .proList .rg h2 { font-size: 1.2em; height: auto; line-height:40px; color: #555;}
 .proList .rg  .txt { padding: 10px 0; color: #555;}
 .proList .rg p { font-size: .9em; height: auto; line-height:25px; margin-bottom: 0; color: #555;}
 .proList .rg  .contact { width: 100%; height: auto;height: auto; line-height: 34px; font-size: 1.2em; font-weight: 600; }
 .proList .rg  .contact  img { width: 34px; margin-right: 10px; }
 .showPro .protxt { margin: 0px auto;}
 .showPro .protxt  h2 { font-size: 1.2em; height: auto;line-height: 35px; font-weight: 600;}
 .showPro .protxt  .txt { padding: 10px 0; margin-bottom: 30px;}
 .showPro .protxt .txt p { font-size: .9em; height: auto; line-height:25px; margin-bottom: 0;}



 /**********产品展示*********/
 .applist{ width: 100%; height: auto; padding: 80px 0;}
 .applist ul li { width: 49%; margin-bottom: 20px;}
 .applist ul li  .txt  { position: relative;}
 .applist ul li  .txt  .tit { width: 100%; position: absolute; bottom: 0; height: auto; text-align: center; background-color: rgba(0, 158, 127, .8);}
 .applist ul li  .txt  .tit  h2 { font-size: .9em; height: 35px; line-height: 35px;  color: #fff;}
 .proNavType { width: 100%;height: auto; width: 100%;height: auto; padding: 50px 0; }
 .proNavType .list {border: 1px solid #eeede8; width: 100%;height: auto; padding: 30px 20px;}
 .proNavType .list ul li:first-child { width: 100px;}
 .proNavType .list ul li { width: auto;  padding: 10px 10px; height: 35px ;margin-right: 10px; margin-bottom: 10px; border-right: 1px solid #009e7f;}

 /**********产品展示 玻纤*********/
 .proBqth .list ul li {  margin-bottom: 60px; width: 32%;box-shadow: 4px 4px 4px 5px rgba(148,148,148,0.75); }
 .proBqth .list ul::after { content: ''; width: 32%;}
 .proBqth .list .txt { padding: 15px 15px; }
 .proBqth .list .txt h2 {  font-size: 1em; font-weight: 600; height: auto; color: #555; line-height:25px; margin-bottom: 0;}
 .proBqth .list .txt p {font-size: .9em; height: auto; line-height:24px; margin-bottom: 0; color: #555;}
 .proBqth .list .txt  a{ color: #555;}
 .showPro  .protxt table { width: 100%; overflow: hidden; color: #555; border-collapse: collapse; border-spacing: 0; margin-top: 20px;}
 .showPro  .protxt table   td,th {  padding: 0;}
 .showPro  .protxt table  td {  padding: 10px 10px; border-collapse: collapse;  border-spacing: 0; empty-cells: show; border: 1px dotted #cbcbcb;width: auto; }
 .showPro  .protxt table  tr:nth-child(2n) {background-color: #f2f2f2;}

 .showPro  .protxt table  tr td:nth-child(2n){ width: 38%;}
 .showPro  .protxt table  tr td:nth-child(2n+1){ width: 12%;}
 .showPro  .protxt table  img { width: 100%;}

 /**********产品展示 金属*********/
 .showProjsb { width: 100%; height: auto; padding: 60px 0; background-color: #ededed;}
 .showProjsb  .txt { height: auto; width: 100%;}
 .showProjsb  img { width: 100%; background-color: #fff; padding: 10px 10px;}
 .showProjsb .titles { background-color: #35679a; text-align: center; color: #fff; font-size: 1em; height: 35px; line-height: 35px; width: 100%; }
 .showProjsb .protit h2{ font-size: 1em; height: auto; line-height: 40px; color: #555;; font-weight: 600; margin-bottom: 20px;}

 .showProjsb-txt { width: 100%; height: auto; padding: 60px 0; }
 .showProjsb-txt h2 { font-size: 1em; font-weight: 600; height: auto; line-height: 35px; color: #555;}
 .showProjsb-txt p { font-size: .9em; font-weight: 500; height: auto; line-height: 30px; color: #555;}
 .showProjsb-txt .more { width: 150px; line-height: 40px; height: 40px;background-color: #35679a; text-align: center; }
 .showProjsb-txt .more a { color: #fff;}
 .showProjsb-txt ul li { margin-right: 15px;}

 /**********产品展示 金属 产品参数*********/
 .showProjsb-ys { width: 100%; height: auto; padding: 60px 0;}
 .showProjsb-ys .title{ font-size: 1em; font-weight: 600; color: #555; height: auto; line-height: 35px; margin-bottom: 20px;}
 .showProjsb-ys ul li { width: 19%; background-color: #ededed; text-align: center; padding: 40px 15px;}
 .showProjsb-ys   img { width: 55px; margin-bottom: 10px;} 
 .showProjsb-ys  h3 { font-size: 1em; height: auto; line-height: 35px;}
 .showProjsb-ys  p{ font-size: .9em; height: auto; line-height: 26px;}
 .showPro .dow { margin-top: 15px; width: 150px; color: #fff; line-height: 40px; height: 40px;background-color: #35679a; text-align: center; }
 .showPro .dow a { color: #fff;}

 /**********产品展示 金属 产品参数*********/
 .contactbanner { background-color: #ececec; height: auto; padding: 110px 0 0px 0;}
 .contactbanner h2 { font-size: 1em; color: #555; height: auto; line-height: 40px; font-weight: 600; }
 .contactbanner  hr { color: #009e7f; width: 80px; background-color: #009e7f; height: 3px; margin: 5px 0;}
 .contactbanner  p { font-size: .9em; color: #555; height: auto; line-height: 30px;  }


 
 


@media (max-width: 576px){ /******************手机**********/
 body { font-size: 16px;}
 /**********HEADER**********/
 .herder { width: 100%; position:absolute; top: 0; z-index: 999;}
 .sina-nav .sina-brand img{ height: 46px; margin-top:18px; }
 .sina-nav .sina-brand { letter-spacing:1px; font-size: 1.2em; }
 /**********首页关于我们**********/
 .indexAbout {  padding: 50px 0; }
 .indexAbout .indexTitle h2 { font-size: 1.3em; line-height: 40px; color: #555;}
 .indexAbout   .txt  p{ font-size: .8em; line-height: 25px; color: #555; }
 .indexAbout   ul li { width: 100%;}
 .indexAbout   ul li:first-child { margin-bottom: 30px;}

 /**********首页 产品**********/
 .indexPro {  position: static; padding: 0 15px;}
 .indexPro  .proTxt  .txt {  top: 27%; left: 6%;}
 .indexPro  .proTxt  .txt .tit { font-size: 1.2em;line-height: 30px; font-weight: 600;}
 .indexPro  .proTxt  .txt p {  height: auto; line-height: 25px; width: 100%;}
 .indexProBt { position: static; bottom: 0;  margin-top: 5px;}
 .indexProBt .btt { height: auto; padding: 10px 0;}
 .indexProBt .btt .tit {  font-size: .8em; line-height: 22px;}
 .indexProBt .btt .titEn { font-size: .8em; line-height: 22px;}
 .indexProBt .container { padding: 0 0;}
 /**********首页 产品应用**********/
 .indexApp { padding: 50px 0; overflow: hidden;}
 /**********首页 新闻**********/
 .indexNew { padding: 50px 0; }
 .indexNew  ul li { width: 100%; margin-bottom: 20px; }
 /**********首页 联系我们**********/
 .indexContact { padding: 50px 10px;  }
 .indexContact  ul li { width: 100%; }
 /**********首页 底部**********/
 .footer { padding: 50px 0; }
 .footer  ul li { width: 33%; margin-bottom: 10px; font-size: .9em; text-align: left; }
 /**********首页 关于我们**********/
 .about { padding: 50px 0;}
 .about .txt { line-height: 30px; padding:20px 0; }
 .about .txt p {line-height: 30px;font-size: 1em; }
 /**********首页 企业文化**********/
 .culture {padding: 50px 0; }
 .culture .list {width: 100%; margin-bottom: 30px;}
 .culture .list ul li { width: 100%;}
 .culture .list ul li:last-child { width: 100%;}
 .culture .list  .txt { padding: 20px 20px;}
 .culture .list2 ul li { width: 100%;}
 .culture .list2 ul li:last-child { width: 100%;}
 /**********关于我们 设备展示**********/
 .device { padding: 50px 0; }
 .device ul li { width: 100%; margin-bottom: 10px;}
 .devicelist { margin-bottom: 20px; }
 .device ul li:last-child { width: 100%;}
 /**********联系我们*********/
 .contact { padding: 50px 0;}
 .contact ul li{ width: 100%; }
 .contact input { width: 100%;}
 .contact  textarea { width: 100%;  }
  #mapL { width: 100%;  margin-top: 30px;}
 /**********产品列表*********/
 .proList {  padding: 50px 0;}
 .proList .list { padding: 50px 20px; text-align: center; }
 .proList .list .img-big img { width: 100%;}
 .proList .list ul li { width: 100%; height: auto; float: none; margin-bottom: 30px;}
 .proList .list  .txt { width: 100%; padding: 0px 0px ; }
 .proList .list:nth-child(2n+1) { background-color: #f8f8f6;}
 .proList .list:nth-child(2n) .txt { width: 100%; padding: 0px  0px; }
 .proList .list:nth-child(2n+1) ul li { float: none; }
 .proList .list  .txt hr { width: 50%; margin: 20px auto; }
 .proList .list .more_m_b { margin: 0 auto;}
 /**********产品展示*********/
 .showPro .proList ul li { width: 100%; margin-bottom: 20px;}
 .showPro .proList .lf {  padding: 20px 0px;}
 .proList .rg {  padding: 20px 0px ;}
 /**********产品展示*********/
 .applist{ width: 100%; height: auto; padding: 50px 0;}
 .applist ul li { width: 100%;}
 /**********于我们**********/
 .txt_about  ul li { width: 100%;}
 .txt_about   .lf  {   padding: 30px 15px 0px 15px;}
 .txt_about   .lf  hr { margin: 20px 0px; }
 .txt_about   .lf  .txt1 {line-height: 30px; }
 .txt_about   .lf  .txt1 p {  line-height: 30px;font-size: 1em; margin-bottom: 10px;}

 /**********产品展示 玻纤*********/
 .proBqth .list ul li {  width: 100%; }
 .proBqth .list .txt { padding: 15px 15px; }
 .showPro  .protxt table { width: 100%; overflow: hidden; border-collapse: collapse; border-spacing: 0; margin-top: 20px;}
 .showPro  .protxt table   td,th {  padding: 0;}
 .showPro  .protxt table  td {  width: auto; padding: 10px 10px; border-collapse: collapse;  border-spacing: 0; empty-cells: show; border: 1px dotted #cbcbcb;}
 .showPro  .protxt table  tr:nth-child(2n) {background-color: #f2f2f2;}

 /**********产品展示 金属 产品参数*********/
 .showProjsb-ys { width: 100%; height: auto; padding: 60px 0;}
 .showProjsb-ys .title{ font-size: 1em; font-weight: 600; height: auto; color: #555; line-height: 35px; margin-bottom: 20px;}
 .showProjsb-ys ul li { width: 100%;  padding: 40px 15px; margin-bottom: 20px;}




 
} 



@media (min-width: 576px) and (max-width: 768px) { /**********手机 横屏***********/
 body { font-size: 16px;}
 /**********HEADER**********/
 .herder { width: 100%; position:absolute; top: 0; z-index: 999;}
 .sina-nav .sina-brand img{ height: 44px; margin-top:18px; }
 .sina-nav .sina-brand { letter-spacing:1px; font-size: 1.2em; }
 /**********首页关于我们**********/
 .indexAbout {  padding: 50px 0; }
 .indexAbout .indexTitle h2 { font-size: 1.3em; line-height: 40px;}
 .indexAbout   .txt  p{ font-size: .8em; line-height: 26px; }

 .indexAbout   ul li { width: 100%;}
 .indexAbout   ul li:first-child { margin-bottom: 30px;}

 /**********首页 产品**********/
 .indexPro {   padding: 0 0px;}
 .indexPro  .proTxt  .txt {  top: 20%; left: 10%;}
 .indexPro  .proTxt  .txt .tit { font-size: 1em;line-height: 30px;}
 .indexPro  .proTxt  .txt p { font-size: .8em; height: auto; line-height: 25px;}
 .indexProBt {  bottom: 0;  margin-top: 5px;}
 .indexProBt .btt { height: auto; padding: 10px 0;}
 .indexProBt .btt .tit {  font-size: .8em; line-height: 22px;}
 .indexProBt .btt .titEn { font-size: .8em; line-height: 22px;}
 .indexProBt .container { padding: 0 0;}
 /**********首页 产品应用**********/
 .indexApp { padding: 50px 0; overflow: hidden;}
 /**********首页 新闻**********/
 .indexNew { padding: 50px 0; }
 .indexNew  ul li { width: 100%; margin-bottom: 20px; }
 /**********首页 联系我们**********/
 .indexContact { padding: 50px 10px;  }
 .indexContact  ul li { width: 100%; }
 /**********首页 底部**********/
 .footer { padding: 50px 0; }
 .footer  ul li { width: 33%; margin-bottom: 10px; font-size: .9em; text-align: left; }
 /**********首页 关于我们**********/
 .about { padding: 50px 0;}
 .about .txt { line-height: 30px; padding:20px 0; }
 .about .txt p {line-height: 30px;font-size: 1em; }
 /**********首页 企业文化**********/
 .culture {padding: 50px 0; }
 .culture .list {width: 100%; margin-bottom: 30px;}
 .culture .list ul li { width: 100%;}
 .culture .list ul li:last-child { width: 100%;}
 .culture .list  .txt { padding: 30px 20px;}
 .culture .list2 ul li { width: 100%;}
 .culture .list2 ul li:last-child { width: 100%;}
  /**********首页  设备展示**********/
 .device { padding: 50px 0; }
 .device ul li { width: 100%; margin-bottom: 10px;}
 .devicelist { margin-bottom: 20px; }
 .device ul li:last-child { width: 100%;}
 /**********联系我们*********/
 .contact { padding: 50px 0;}
 .contact ul li{ width: 100%; }
 .contact input { width: 100%;}
 .contact  textarea { width: 100%;  }
  #mapL { width: 100%;  margin-top: 30px;}
 /**********产品列表*********/
 .proList {  padding:50px 0;}
 .list {  height: auto; height: auto; padding:50px 20px; }
 .list .img-big  { text-align: center;}
 .list .img-big img { width: 80%;}
 .list ul li { width: 100%; float:none;}
 .list  .txt { width: 100%; padding: 40px 0px; text-align: center; }
 .list:nth-child(2n) .txt { width: 100%; padding: 40px 0px ; text-align: center; }
 .list:nth-child(2n+1) ul li { float:none;}
 .list  .txt hr { width: 50%;  margin: 20px auto; }
 .list  .more_m_b { margin: 15px auto;}
 /**********产品列表*********/
 .proList {  padding: 50px 0;}
 .proList .list { padding: 50px 20px; text-align: center; }
 .proList .list .img-big img { width: 100%;}
 .proList .list ul li { width: 100%; height: auto; float: none; margin-bottom: 30px;}
 .proList .list  .txt { width: 100%; padding: 0px 0px ; }
 .proList .list:nth-child(2n+1) { background-color: #f8f8f6;}
 .proList .list:nth-child(2n) .txt { width: 100%; padding: 0px  0px; }
 .proList .list:nth-child(2n+1) ul li { float: none; }
 .proList .list  .txt hr { width: 50%; margin: 20px auto; }
 .proList .list .more_m_b { margin: 0 auto;}
 /**********产品展示*********/
 .showPro .proList ul li { width: 100%; margin-bottom: 20px;}
 .showPro .proList .lf {  padding: 20px 0px;}
 .proList .rg {  padding: 20px 0px ;}

 /**********产品展示*********/
 .applist{ width: 100%; height: auto; padding: 50px 0;}
 .applist ul li { width: 100%;}
 /**********于我们**********/
 .txt_about  ul li { width: 100%;}
 .txt_about   .lf  {   padding: 30px 15px 0px 15px;}
 .txt_about   .lf  hr { margin: 20px 0px; }
 .txt_about   .lf  .txt1 {line-height: 30px; }
 .txt_about   .lf  .txt1 p {  line-height: 30px;font-size: 1em; margin-bottom: 10px;}
  /**********产品展示 玻纤*********/
 .proBqth .list ul li {  width: 100%; }
 .proBqth .list .txt { padding: 15px 15px; }
 .showPro  .protxt table { width: 100%; overflow: hidden; border-collapse: collapse; border-spacing: 0; margin-top: 20px;}
 .showPro  .protxt table   td,th {  padding: 0;}
 .showPro  .protxt table  td {  width: auto; padding: 10px 10px; border-collapse: collapse;  border-spacing: 0; empty-cells: show; border: 1px dotted #cbcbcb;}
 .showPro  .protxt table  tr:nth-child(2n) {background-color: #f2f2f2;}

 /**********产品展示 金属 产品参数*********/
 .showProjsb-ys { width: 100%; height: auto; padding: 60px 0;}
 .showProjsb-ys .title{ font-size: 1.2em; font-weight: 600; height: auto; line-height: 35px; margin-bottom: 20px;}
 .showProjsb-ys ul li { width: 100%;  padding: 40px 15px; margin-bottom: 20px;}
 


}


@media (min-width: 768px) and (max-width: 1024px) { /**********Ipad 平板*********/
 body { font-size: 15px;}
 /**********HEADER**********/
 .herder { width: 100%; position:absolute; top: 0; z-index: 999;}
 .sina-nav .sina-brand img{ height: 44px; margin-top:18px; }
 .sina-nav .sina-brand { letter-spacing:1px; font-size: 1.2em; }
 /**********首页关于我们**********/
 .indexAbout {  padding: 60px 0; }
 .indexAbout .indexTitle h2 { font-size: 1.3em; line-height: 40px;}
 .indexAbout   .txt  p{ font-size: .8em; line-height: 25px; }

 .indexAbout   ul li { width: 100%;}
 .indexAbout   ul li:first-child { margin-bottom: 30px;}

 /**********首页 新闻**********/
 .indexNew { padding: 50px 0; }
 .indexNew  ul li { width: 100%; margin-bottom: 20px; }
 /**********首页 联系我们**********/
 .indexContact { padding: 50px 10px;  }
 .indexContact  ul li { width: 100%; }
 /**********首页 底部**********/
 .footer { padding: 50px 0; }
 .footer  ul li { width: 33%; margin-bottom: 10px; font-size: .9em; text-align: left; }
  /**********关于我们 企业文化**********/
 .culture {padding: 50px 0; }
 .culture .list {width: 100%; margin-bottom: 30px;}
 .culture .list ul li { width: 100%;}
 .culture .list ul li:last-child { width: 100%;}
 .culture .list  .txt { padding: 30px 20px;}
 .culture .list2 ul li { width: 100%;}
 .culture .list2 ul li:last-child { width: 100%;}
 .device ul li:last-child { width: 100%;}
 /**********联系我们*********/
 .contact { padding: 50px 0;}
 .contact ul li{ width: 100%; }
 .contact input { width: 100%;}
 .contact  textarea { width: 100%;  }
 #mapL { width: 100%;  margin-top: 30px;}
 /**********产品列表*********/
 .proList {  padding:50px 0;}
 .list {  height: auto; height: auto; padding:50px 20px; }
 .list .img-big  { text-align: center;}
 .list .img-big img { width: 80%;}
 .list ul li { width: 100%; float:none;}
 .list  .txt { width: 100%; padding: 40px 0px; text-align: center; }
 .list:nth-child(2n) .txt { width: 100%; padding: 40px 0px ; text-align: center; }
 .list:nth-child(2n+1) ul li { float:none;}
 .list  .txt hr { width: 50%;  margin: 20px auto; }
 .list  .more_m_b { margin: 15px auto;}
  /**********产品列表*********/
 .proList {  padding: 50px 0;}
 .proList .list { padding: 50px 20px; text-align: center; }
 .proList .list .img-big img { width: 100%;}
 .proList .list ul li { width: 100%; height: auto; float: none; margin-bottom: 30px;}
 .proList .list  .txt { width: 100%; padding: 0px 0px ; }
 .proList .list:nth-child(2n+1) { background-color: #f8f8f6;}
 .proList .list:nth-child(2n) .txt { width: 100%; padding: 0px  0px; }
 .proList .list:nth-child(2n+1) ul li { float: none; }
 .proList .list  .txt hr { width: 50%; margin: 20px auto; }
 .proList .list .more_m_b { margin: 0 auto;}
 /**********于我们**********/
 .txt_about  ul li { width: 100%;}
 .txt_about   .lf  {   padding: 30px 15px 0px 15px;}
 .txt_about   .lf  hr { margin: 20px 0px; }
 .txt_about   .lf  .txt1 {line-height: 30px; }
 .txt_about   .lf  .txt1 p {  line-height: 30px;font-size: 1em; margin-bottom: 10px;}
  /**********产品展示 玻纤*********/
 .proBqth .list ul li {  width: 100%; }
 .proBqth .list .txt { padding: 15px 15px; }
 .showPro  .protxt table { width: 100%; overflow: hidden; border-collapse: collapse; border-spacing: 0; margin-top: 20px;}
 .showPro  .protxt table   td,th {  padding: 0;}
 .showPro  .protxt table  td {  width: auto; padding: 10px 10px; border-collapse: collapse;  border-spacing: 0; empty-cells: show; border: 1px dotted #cbcbcb;}
 .showPro  .protxt table  tr:nth-child(2n) {background-color: #f2f2f2;}
 


 
}


/***********笔记本电脑或小屏显示器*********/ 
@media (min-width: 1025px) and (max-width: 1300px) { 
 body { font-size: 16px;}
 /*********重制**********/  
 .container {min-width:90%;width:90%; padding: 0 0; }
 .sina-nav .container {min-width:90%;width:90%; padding: 0 0; }
 /*********header nav**********/ 
 .sina-nav .sina-menu > li > a { padding: 30px 25px;max-width: 260px;}
 /**********首页关于我们**********/
 .indexAbout {  padding: 60px 0; }
 .indexAbout .indexTitle h2 { font-size: 1.5em; line-height: 40px;}
 .indexAbout   .txt  p{ font-size: .8em; line-height: 25px; }
 /**********首页 企业文化**********/
 .culture .list  .txt {  padding:30px 20px; }

 /**********于我们**********/
 .txt_about  ul li { width: 100%;}
 .txt_about   .lf  {   padding: 30px 15px 0px 15px;}
 .txt_about   .lf  hr { margin: 20px 0px; }
 .txt_about   .lf  .txt1 {line-height: 30px; }
 .txt_about   .lf  .txt1 p {  line-height: 30px;font-size: 1em; margin-bottom: 10px;}


}



@media (min-width: 1301px) and (max-width: 1920px) { /*********中屏幕**********/  
 body { font-size: 15px;}
  /*********重制**********/  
  .container {min-width:90%;width:90%; padding: 0 0; }
  .sina-nav .container {min-width:90%;width:90%; padding: 0 0; }
  /*********header nav**********/ 
  .sina-nav .sina-menu > li > a { letter-spacing: 1px; padding: 30px 28px;max-width: 260px;  font-size: 1.1em; font-weight: 600;}
 


}


/*****************超大屏幕**************/
@media (min-width: 1921px) { 
 body { font-size: 19px;}
 /*********重制**********/  
 .container {min-width:80%;width:80%; padding: 0 0; }
 .sina-nav .container {min-width:80%;width:80%; padding: 0 0; }
 /*********header nav**********/ 
 .sina-nav .sina-menu > li > a { letter-spacing: 1px;  padding: 30px 35px;max-width: 300px;font-size: 1.2em; font-weight: 600;}
 /**********首页关于我们**********/
 .indexAbout .indexTitle h2 { font-size: 1.8em;  line-height: 50px;}
 .indexAbout   .txt { width: 100%; height: auto; padding: 8px 0;}
 /**********于我们**********/
 .txt_about   .lf  {   padding: 60px 25px;}
 .txt_about   .lf  hr {  margin: 20px 0px; }
 .txt_about   .lf  .txt1 { line-height: 28px; }
 .txt_about   .lf  .txt1 p { line-height: 28px;font-size: 1em; margin-bottom: 10px;}


}






